<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="nail " C="指甲"/>
	<myData E="naked " C="裸的"/>
	<myData E="name " C="名字;姓"/>
	<myData E="nameless " C="無名的"/>
	<myData E="namely " C="即"/>
	<myData E="napkin " C="餐巾"/>
	<myData E="narcotic " C="麻醉劑"/>
	<myData E="narration " C="敘述"/>
	<myData E="narrative " C="故事"/>
	<myData E="narrow " C="窄"/>
	<myData E="nasty " C="污穢的"/>
	<myData E="nation " C="民族"/>
	<myData E="national " C="全國性"/>
	<myData E="nationality " C="國籍"/>
	<myData E="native " C="土著的"/>
	<myData E="natural " C="自然的"/>
	<myData E="naturally " C="當然地"/>
	<myData E="nature " C="自然"/>
	<myData E="naught " C="無;零"/>
	<myData E="naughty " C="頑皮的"/>
	<myData E="naval " C="海軍的"/>
	<myData E="navigation " C="航行"/>
	<myData E="navigator " C="航海者"/>
	<myData E="navy " C="海軍"/>
	<myData E="nay " C="不"/>
	<myData E="near " C="近"/>
	<myData E="nearby " C="在附近"/>
	<myData E="nearly " C="幾乎"/>
	<myData E="neat " C="乾淨的"/>
	<myData E="neatly " C="整潔地"/>
	<myData E="nebula " C="星雲"/>
	<myData E="necessarily " C="必然"/>
	<myData E="necessary " C="必要的"/>
	<myData E="necessitate " C="需要"/>
	<myData E="necessity " C="必需"/>
	<myData E="neck " C="頸部"/>
	<myData E="necklace " C="項鍊"/>
	<myData E="need " C="需要"/>
	<myData E="needle " C="縫針"/>
	<myData E="needless " C="不必要的"/>
	<myData E="needy " C="貧窮的"/>
	<myData E="negative " C="否定的"/>
	<myData E="neglect " C="疏忽"/>
	<myData E="negligence " C="疏忽"/>
	<myData E="negligent " C="大意的"/>
	<myData E="negotiate " C="談判"/>
	<myData E="negotiation " C="談判"/>
	<myData E="neighbor " C="鄰居"/>
	<myData E="neighborhood " C="街坊"/>
	<myData E="neighboring " C="附近的"/>
	<myData E="neither " C="也不"/>
	<myData E="nephew " C="外甥"/>
	<myData E="nerve " C="神經;膽量"/>
	<myData E="nervous " C="緊張"/>
	<myData E="nervously " C="緊張地"/>
	<myData E="nest " C="窩巢"/>
	<myData E="nestle " C="依偎"/>
	<myData E="net " C="網;淨值"/>
	<myData E="nettle " C="蕁麻"/>
	<myData E="network " C="廣播網"/>
	<myData E="neutral " C="中性的"/>
	<myData E="never " C="從來不"/>
	<myData E="nevertheless " C="然而"/>
	<myData E="new " C="新的"/>
	<myData E="newcomer " C="新來的人"/>
	<myData E="newly " C="新近"/>
	<myData E="news " C="新聞"/>
	<myData E="newspaper " C="報紙"/>
	<myData E="next " C="下一次"/>
	<myData E="nibble " C="輕咬"/>
	<myData E="nice " C="美好的"/>
	<myData E="nicely " C="好好地"/>
	<myData E="nick " C="缺口"/>
	<myData E="nickel " C="五分美金"/>
	<myData E="nickname " C="外號"/>
	<myData E="niece " C="姪女;甥女"/>
	<myData E="nigh " C="近"/>
	<myData E="night " C="夜晚"/>
	<myData E="nightfall " C="黃昏"/>
	<myData E="nightingale " C="夜鶯"/>
	<myData E="nightly " C="每夜"/>
	<myData E="nightmare " C="惡夢"/>
	<myData E="nimble " C="敏捷的"/>
	<myData E="nine " C="九"/>
	<myData E="nineteen " C="十九"/>
	<myData E="nineteenth " C="第十九"/>
	<myData E="ninetieth " C="第九十"/>
	<myData E="ninety " C="九十"/>
	<myData E="ninth " C="第九"/>
	<myData E="nip " C="咬;夾"/>
	<myData E="nitrogen " C="氮氣"/>
	<myData E="no " C="不是"/>
	<myData E="nobility " C="貴族"/>
	<myData E="noble " C="高貴的"/>
	<myData E="nobleman " C="貴族"/>
	<myData E="nobly " C="高尚地"/>
	<myData E="nobody " C="沒有人"/>
	<myData E="nod " C="點頭"/>
	<myData E="noise " C="吵鬧聲"/>
	<myData E="noiseless " C="無聲的"/>
	<myData E="noiselessly " C="無聲地"/>
	<myData E="noisy " C="吵鬧的"/>
	<myData E="nominate " C="提名"/>
	<myData E="nomination " C="提名"/>
	<myData E="nominative " C="主格"/>
	<myData E="none " C="沒有"/>
	<myData E="nonsense " C="無聊"/>
	<myData E="nook " C="角落"/>
	<myData E="noon " C="正午"/>
	<myData E="noonday " C="正午的"/>
	<myData E="nor " C="也不"/>
	<myData E="normal " C="正常的"/>
	<myData E="north " C="北方"/>
	<myData E="northeast " C="東北方"/>
	<myData E="northeastern " C="東北方的"/>
	<myData E="northern " C="北方的"/>
	<myData E="northward " C="向北地"/>
	<myData E="northwest " C="西北方"/>
	<myData E="northwestern " C="西北方的"/>
	<myData E="nose " C="鼻子"/>
	<myData E="nostril " C="鼻孔"/>
	<myData E="not " C="不;不是"/>
	<myData E="notable " C="著名的"/>
	<myData E="notably " C="著名地"/>
	<myData E="notch " C="刻痕"/>
	<myData E="note " C="筆記"/>
	<myData E="notebook " C="筆記本"/>
	<myData E="noted " C="著名的"/>
	<myData E="nothing " C="沒甚麼"/>
	<myData E="notice " C="通知;注意"/>
	<myData E="noticeable " C="值得注意的"/>
	<myData E="notify " C="通知"/>
	<myData E="notion " C="觀念"/>
	<myData E="notorious " C="惡名昭彰"/>
	<myData E="notwithstanding " C="雖然"/>
	<myData E="nought " C="無"/>
	<myData E="noun " C="名詞"/>
	<myData E="nourish " C="滋養"/>
	<myData E="nourishment " C="營養品"/>
	<myData E="novel " C="小說"/>
	<myData E="novelist " C="小說家"/>
	<myData E="novelty " C="新奇的事物"/>
	<myData E="November " C="十一月"/>
	<myData E="now " C="現在"/>
	<myData E="nowadays " C="如今"/>
	<myData E="nowhere " C="無處"/>
	<myData E="nuclear " C="核子的"/>
	<myData E="nucleus " C="核子"/>
	<myData E="nuisance " C="討厭的東西"/>
	<myData E="numb " C="麻木的"/>
	<myData E="number " C="數字"/>
	<myData E="numeral " C="數字"/>
	<myData E="numerous " C="無數的"/>
	<myData E="nun " C="修女;尼姑"/>
	<myData E="nuptial " C="婚禮"/>
	<myData E="nurse " C="護士"/>
	<myData E="nursery " C="托兒所"/>
	<myData E="nut " C="堅果"/>
	<myData E="nutrition " C="營養"/>
	<myData E="nylon " C="尼龍"/>
	<myData E="nymph " C="女神"/>
</Exam>
